<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="./style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <script src="https://kit.fontawesome.com/3bddff7611.js" crossorigin="anonymous"></script>
    <link rel="shortcut icon" href="image/logo/favicon.ico" type="image/x-icon">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil</title>

</head>


<body>
    <header class="header-index">

        <div class="header-index__logo-container">
            <img class="logo-ohmyfood" src="images/logo/ohmyfood@2x.svg" alt="Logo de Ohmyfood">
        </div>
    </header>

    <section class="presentation">

        <div class="presentation__search-location">
            <form method="POST" action="index.php">
                <i class="fas fa-map-marker-alt location-icon"></i>
                <input type="text" value="Paris, Belleville" class="location-button">
            </form>
        </div>
        <div class="presentation__text">
            <h2>Réservez le menu qui vous convient</h2>
            <p>Découvrez lesrestaurants d'exception sélectionnés par nous soins</p>
            <button class="presentation__text-button linear-gradient">Explorez nos restaurants</button>
        </div>

    </section>

    <!-- ----------- Loading spinner ------------------- -->

    <section class="loading-container">
        <div class="loader">
        <div class="loading">
            <div class="loading__ball loading__ball--1">
            </div>
        </div>
        <div class="loading-name">
            <div class="loading-name__letter loading-name__letter--1">
                <h1>C</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--2">
                <h1>h</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--3">
                <h1>a</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--4">
                <h1>r</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--5">
                <h1>g</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--6">
                <h1>e</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--7">
                <h1>m</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--8">
                <h1>e</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--9">
                <h1>n</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--10">
                <h1>t</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--11">
                <h1>.</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--12">
                <h1>.</h1>
            </div>
            <div class="loading-name__letter loading-name__letter--13">
                <h1>.</h1>
            </div>
        </div>

        </div>
        
    </section>

    <section class="fonctionnement">

        <div class="fonctionnement__title">
            <h2>Fonctionnement</h2>
        </div>

        <div class="fonctionnement-container">


            <div class="fonctionnement-card">
                <p class="fonctionnement-card__number">1</p>
                <i class="fas fa-mobile-alt"></i>
                <div class="fonctionnement-card__name">
                    <h3>Choisissez un restaurant</h3>
                </div>
            </div>

            <div class="fonctionnement-card">
                <p class="fonctionnement-card__number">2</p>
                <i class="fas fa-list"></i>
                <div class="fonctionnement-card__name">
                    <h3>Composez votre menu</h3>
                </div>
            </div>

            <div class="fonctionnement-card fonctionnement-card--modified">
                <p class="fonctionnement-card__number">3</p>
                <i class="fas fa-store"></i>
                <div class="fonctionnement-card__name">
                    <h3>Dégustez au restaurant</h3>
                </div>
            </div>
        </div>

    </section>



    <section class="restaurant-list">
        <div class="restaurant-list__title">
            <h4>Restaurants</h4>
        </div>

        <div class="restaurant-list__container">

            <div class="restaurant-preview">

                <div class="restaurant-preview__imgContainer">
                    <a href="page2.html">
                        <img class="restaurant-img" src="images/restaurants/jay-wennington-N_Y88TWmGwA-unsplash.jpg"
                            alt="Photo d'un plat du restaurant La palette du goût">
                        <p class="restaurant-img__new">Nouveau</p>
                    </a>
                </div>

                <div class="restaurant-preview__text-container">
                    <div class="restaurant-preview__text">
                        <h5>La palette du goût</h5>
                        <p>Menilmontant</p>
                    </div>
                    <div class="restaurant-preview__favorites">
                        <i class="restaurant-preview__favorites-img far fa-heart fa-2x"></i>
                        <div class="restaurant-preview__favorites--full">
                            <i class="restaurant-preview__favorites-img2 test fas fa-heart fa-2x"></i>
                        </div>
                    </div>
                </div>
            </div>

            <div class="restaurant-preview">
                <a href="page4.html">
                    <div class="restaurant-preview__imgContainer">
                        <img class="restaurant-img" src="images/restaurants/stil-u2Lp8tXIcjw-unsplash.jpg"
                            alt="Photo d'un plat du restaurant La note enchantée">
                        <p class="restaurant-img__new">Nouveau</p>
                    </div>
                </a>
                <div class="restaurant-preview__text-container">
                    <div class="restaurant-preview__text">
                        <h5>La note enchantée</h5>
                        <p>Charonne</p>
                    </div>
                    <div class="restaurant-preview__favorites">
                        <i class="restaurant-preview__favorites-img far fa-heart fa-2x"></i>
                        <div class="restaurant-preview__favorites--full">
                            <i class="restaurant-preview__favorites-img2 test fas fa-heart fa-2x"></i>
                        </div>
                    </div>
                </div>

            </div>

            <div class="restaurant-preview">
                <a href="page1.html">
                    <div class="restaurant-preview__imgContainer">
                        <img class="restaurant-img" src="images/restaurants/toa-heftiba-DQKerTsQwi0-unsplash.jpg"
                            alt="Photo d'un plat du restaurant A la française">
                    </div>
                </a>
                <div class="restaurant-preview__text-container">
                    <div class="restaurant-preview__text">
                        <h5>A la française</h5>
                        <p>Citée rouge</p>
                    </div>
                    <div class="restaurant-preview__favorites">
                        <i class="restaurant-preview__favorites-img far fa-heart fa-2x"></i>
                        <div class="restaurant-preview__favorites--full">
                            <i class="restaurant-preview__favorites-img2 test fas fa-heart fa-2x"></i>
                        </div>
                    </div>
                </div>

            </div>

            <div class="restaurant-preview">
                <a href="page3.html">
                    <div class="restaurant-preview__imgContainer">
                        <img class="restaurant-img"
                            src="images/restaurants/louis-hansel-shotsoflouis-qNBGVyOCY8Q-unsplash.jpg"
                            alt="Photo d'un plat du restaurant Le délice des sens">
                    </div>
                </a>
                <div class="restaurant-preview__text-container">
                    <div class="restaurant-preview__text">
                        <h5>Le délice des sens</h5>
                        <p>Folie Méricourt</p>
                    </div>
                    <div class="restaurant-preview__favorites">
                        <i class="restaurant-preview__favorites-img far fa-heart fa-2x"></i>
                        <div class="restaurant-preview__favorites--full">
                            <i class="restaurant-preview__favorites-img2 test fas fa-heart fa-2x"></i>
                        </div>
                    </div>
                </div>

            </div>
        </div>

    </section>

    <footer class="footer">

        <div class="footer__element footer__element--logo">
            <img src="images/logo/ohmyfood@2x.svg" alt="Logo de Ohmyfood">
        </div>

        <div class="footer__element">
            <a href="#">
                <div class="footer__element-img">
                    <i class="fas fa-utensils"></i>
                </div>
                <div class="footer__element-text">
                    <p>Proposer un restaurant</p>
                </div>
            </a>
        </div>
        <div class="footer__element">
            <a href="#">
                <div class="footer__element-img">
                    <i class="fas fa-hands-helping"></i>
                </div>
                <div class="footer__element-text">
                    <p>Devenir partenaire</p>
                </div>
            </a>
        </div>
        <div class="footer__element">
            <a href="#">Mentions légales</a>
        </div>
        <div class="footer__element">
            <a href="mailto:gafsi.sami@orange.fr">Contact</a>
        </div>
        
    </footer>

</body>

</html>